Cyberduck Mountain Duck CLI

#9145 closed defect (fixed)

Deleted files still appear in browser window

Reported by: LADS_KS Owned by: yla
Priority: normal Milestone: 4.8
Component: core Version: 4.7.3
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 7

Description

I just updated my Cyberduck to version 4.7.3 and whenever I delete a file it stays in the folder until I exit Cyberduck and go back in. It seems like the file is deleted but it doesn't disappear from the file list until Cyberduck is rebooted.

Change History (4)

comment:1 Changed on Dec 14, 2015 at 12:38:00 PM by dkocher

  • Milestone set to 4.8
  • Summary changed from Deleted Files Show Until Cyberduck Reboot to Deleted files still appear in browser window

comment:2 Changed on Jan 18, 2016 at 2:39:27 PM by dkocher

  • Owner set to yla

comment:3 Changed on Jan 19, 2016 at 8:18:32 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r19097.

comment:4 Changed on Feb 9, 2016 at 8:42:06 AM by dkocher

#9252 closed as duplicate.

Note: See TracTickets for help on using tickets.